Cyberduck Mountain Duck CLI

#8497 closed defect (fixed)

Localization is broken

Reported by: Franke.Christoph Owned by: dkocher
Priority: normal Milestone: 4.6.4
Component: localization Version: 4.6.2
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 8.1

Description

Localization of CyberDuck (Windows) is broken, starting with 4.6.2 including 4.6.3. Language is always English no matter what is selected in the preferences. Mac version localization works fine.

Change History (3)

comment:1 Changed on Jan 18, 2015 at 9:09:14 AM by dkocher

  • Milestone set to 4.7
  • Status changed from new to assigned

comment:2 Changed on Jan 19, 2015 at 8:39:15 AM by yla

  • Resolution set to fixed
  • Status changed from assigned to closed

Fixed in r16493.

comment:3 Changed on Jan 27, 2015 at 11:29:03 AM by dkocher

  • Milestone changed from 4.7 to 4.6.4
Note: See TracTickets for help on using tickets.